- Qt 6.5
- Qt Data Visualization
- QML Types
- Object3D
- Qt Data Visualization | Commercial or GPLv3

# Object3D QML Type

A base type for all the objects in a 3D scene. More...

Import Statement: | import QtDataVisualization 1.5
Since: | QtDataVisualization 1.0
Instantiates: | Q3DObject

- List of all members, including inherited members

## Properties

- position : vector3d

## Detailed Description

An uncreatable base type that contains position information for an object in a 3D scene. The object is considered to be a single point in the coordinate space without dimensions.

## Property Documentation

position : vector3d

The 3D position of the object.

Note: Currently setting this property has no effect for Camera3D, as the position is handled internally.